#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'Verlag-Light';
    src: url('../font/Verlag-Light.eot?#iefix') format('embedded-opentype'),  
        url('../font/Verlag-Light.otf')  format('opentype'),
        url('../font/Verlag-Light.woff') format('woff'), 
        url('../font/Verlag-Light.ttf')  format('truetype'), 
        url('../font/Verlag-Light.svg#Verlag-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag-Book';
    src: url('../font/Verlag-Book.eot?#iefix') format('embedded-opentype'),  
        url('../font/Verlag-Book.otf')  format('opentype'),
        url('../font/Verlag-Book.woff') format('woff'), 
        url('../font/Verlag-Book.ttf')  format('truetype'), 
        url('../font/Verlag-Book.svg#Verlag-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verlag-Bold';
    src: url('../font/Verlag-Bold.eot?#iefix') format('embedded-opentype'),  
        url('../font/Verlag-Bold.otf')  format('opentype'),
        url('../font/Verlag-Bold.woff') format('woff'), 
        url('../font/Verlag-Bold.ttf')  format('truetype'), 
        url('../font/Verlag-Bold.svg#Verlag-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-family: 'Verlag-Book';
    font-size: 20px;
    color: #0A0406;
}

#top{
    background: #910F28;
    width:100%;
}

#top-bar{
    background: rgba(255,255,255,0.10);
    padding: 5px 0;
}

#logo img{
    margin: auto;
}

#logos{
    padding: 10px 0;
}

.secondary-logo{
    text-align: right;
}

.logos img, #logos img{
    display: inline-block;
}

.img-responsive{
    margin: auto;
}

.aimes-logo{
    text-align: right;
}

.northsidelive-logo{
    text-align: left;
}

#book{
    position: absolute;
    top: 70px;
    right: 0;
}

#header-login-btn{
    position: absolute;
    width: 85px;
    right: 0px;
    top:17px;
}

#header-login-btn h2{
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin: 0px;
}

#search-box{
    padding-top: 5px; 
}
.mid{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
#middle{
    margin: 30px 0px;
    width: 100%;
    float:left;
}

.btn{
    font-size: inherit;
}

.red-border-btn{
    font-family: 'Verlag-Light';
    padding: 10px 30px;
    margin: 15px auto;
    display: inline-block;
    border: 2px solid #910F28;
    text-align: center;
    color: #910F28;
    text-transform: uppercase;
}

.red-border-btn h1, .red-border-btn h2, .red-border-btn h3, .red-border-btn h4, .red-border-btn h5, .red-border-btn h6, .red-border-btn b, .red-border-btn strong{
    color: #ffffff;
}

.red-border-btn, .red-border-btn a{
    color: #910F28;
    text-decoration: none;
}

.red-border-btn:hover, .red-border-btn a:hover{
    color: #ffffff;
    text-decoration: none;
    background: #910F28;
}

.nomargin{
    margin: 0px !important;
}

.btn-full-width{
    width: 100%;
}

.red-block{
    background: rgba(145,15,41,.85);
    border-radius: 0;
    padding: 15px 0;
    border: 10px solid rgba(145,15,41,1);
    color: #ffffff;
    text-transform: uppercase;
    font-size: 18px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.red-block:hover{
    color: #ffffff;
    cursor: pointer;
    border: 10px solid rgba(145,15,41,0);
}

.red-btn{
    font-family: 'Verlag-Light';
    padding: 10px 30px;
    margin: 15px auto;
    display: inline-block;
    border: 2px solid #910F28;
    background: #910F28;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
}

.red-btn h1, .red-btn h2, .red-btn h3, .red-btn h4, .red-btn h5, .red-btn h6, .red-btn b, .red-btn strong{
    color: #ffffff;
}

.red-btn, .red-btn a{
    color: #ffffff;
    text-decoration: none;
}

.red-btn:hover, .red-btn a:hover{
    color: #ffffff;
    text-decoration: none;
}

.grey-block{
    background: #7A7D7E;
    padding: 15px 30px;
    color: #ffffff;
}

.grey-block h1, .grey-block h2, .grey-block h3, .grey-block h4, .grey-block h5, .grey-block h6, .grey-block b, .grey-block strong{
    color: #ffffff;
}

.grey-block, .grey-block a{
    color: #ffffff;
    text-decoration: none;
}

.grey-block:hover, .grey-block a:hover{
    color: #ffffff;
    text-decoration: none;
}

.grey-block .red-border-btn{
    border: 2px solid #ffffff;
    color: #ffffff;
    background: none;
}

.grey-block .red-border-btn:hover, .grey-block .red-border-btn a:hover{
    color: #7A7D7E;
    background: #ffffff;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

#footer{
    background: #7A7D7E;
    padding: 15px 0px;
    color:#ffffff;
    text-align: center;
    font-size: 16px;
}

#footer a{
    color:#ffffff;
}

.footerMenu ul{
    margin: 0px auto;
    padding: 0px;
    list-style: none;
}

.footerMenu li{
    display: inline-block;
    padding: 0px 10px;
}

#footer li a{
    color:#ffffff;
}

.footerMenu{
    margin: 15px 0px 0px;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

.box-inner{
    text-align:left;
    padding:0px 0px;
    width: 100%;
    float: left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#slideshow {

}

.box-inner-1{
    padding:10px;
}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Verlag-Bold';
}

h1,h2,h3,h4,h5,h6 {
    color: #910F28;
    font-family: 'Verlag-Bold';
    margin: 10px 0px;
    padding: 0px;
    text-transform: uppercase;
    line-height: inherit;
    font-weight: inherit;
}

h1{
    font-size: 34px;
}

h2{
    font-size: 30px;
}

h3{
    font-size: 26px;
}

h4{
    font-size: 20px;
}

h5{
    font-size: 18px;
    background: #7C7D7E;
    color: #ffffff;
    text-align: center;
    padding: 10px 15px;
}

h5 a{
    font-size: 18px;
    background: #7C7D7E;
    color: #ffffff;
    text-align: center;
    padding: 10px 15px;
}

h5 a:hover{
    text-decoration: none;
}

h6{
    font-size: 20px;
    font-family: 'Verlag-Book';
    color: #7C7D7E;
}

a{
    color:#910F28;
    outline: none;
}

a:hover{
    color:#910F28;
    text-decoration: underline;
    outline: none;
}

#sponsors{
    width: 1024px;
    padding: 30px 0 40px 0;
    margin: 0 auto;
    text-align: center;
    border-top: 1px solid #CCC;
}

/** Main menu using sucker fish style list menu **/
#menu-top{
    background: #7A7D7E;
}

.navbar{
    margin: 0px;
    min-height: 100%;
    border: none;
}

#mainMenu{
    position: relative;
    z-index: 1000;
    text-align: center;
}

#mainMenu ul{
    margin:0;
    padding: 10px 0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #ffffff;
    white-space:nowrap;
    text-align: left;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:26px;
    left:0;
    width: auto;
    z-index: 999;
}

#mainMenu li ul li{
    width:100%;
    float:left;
    clear:both;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#000000;
    text-decoration: none;
}

#mainMenu a{
    padding: 0px 9px;
    color: #fff;
    text-decoration:none;
    display:block;
    transition: all 0.4s ease-in-out;
    font-size: 20px;
}

#mainMenu a:hover{
    color:#A80033;
    transition: all 0.4s ease-in-out;
    text-decoration: none;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu{

}

#mainMenu li.activeMenu a{
    color:#A80033;
    text-decoration: none;
}

#mainMenu li.activeMenu ul li a, #mainMenu li ul li a{
    background: #7A7D7E;
    color: #ffffff;
    border-right: none;
    line-height: 16px;
    border-radius: 0;
    padding-bottom: 15px;
}

#mainMenu li.activeMenu ul li a:hover, #mainMenu li ul li a:hover{
    color: #A80033;
    border-right: none;
}

#mainMenu li ul li, #mainMenu li ul li:hover{
    border-right:none;
}

/**
 * Modules
*/
.module-box{
    width: 100%;
    float: left;
    margin: 0px 0px 0px 0px;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{

}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    min-height: 15vh;
    max-height: 15vh;
    overflow: hidden;
    border:1px solid #7A7D7E;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    display: inline-block;
    text-align: center;
    border: 1px solid #7A7D7E;
    margin: 5px;
}

#pagination-details li a{
    padding: 0px 10px;
}

#pagination-details li:hover, #pagination-details li:hover a, #pagination-details li.active, #pagination-details li.active a{
    background: #910F28;
    color: #ffffff;
    text-decoration: none;
}

.breadcrumb{
    padding:0px;
    margin-bottom: 15px;
    background: none;
    font-family: 'Verlag-Light';
}

.breadcrumb a{
    color: #7A7D7E;
}

.breadcrumb b{
    font-family: 'Verlag-Light';
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    z-index: 1000;
    text-align: right;
}

#social-links a{
    font-size: 16px;
    color: #FFF;
    margin: 0 5px;
    text-align: center;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#social-links a:hover{
    color: #FFF;
    cursor: pointer;
    text-decoration: none;
}

.page-banner{
    width: 100%; 
    height: 350px;
    display: inline-block;
    overflow: hidden;
    text-align: center;
}

.page-blocks{
    height: 450px;
    overflow: hidden;
    margin-bottom: 5px;
}

.page-blocks:hover a{
    color: #910F28;
}

#left-box{
    width:530px;
    float: left;
    margin-right: 50px;
}

#right-box{
    width: 320px;
    float: left;
}

#apply{
    position: absolute;
    top: 90px;
    right: 0px;
    background: #D3D80C;
    padding: 10px 20px;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}

.noEventsOn{
    display: none;
}

.webpage-gallery-categories{
    width: 100%;
    margin: 30px 0px;
}

.webpage-gallery-categories-box{
    padding: 15px 0px;
    border-bottom: 1px solid #eeeeee;
}

.webpage-gallery-photo-box h6{
    font-size: 17px;
}

.webpage-gallery-photo-box-height{
    min-height: 210px;
}

.aimes-application-notification-banner{
    background: #7A7D7E;
    padding: 15px 0px;
    color: #A80033;
}

.aimes-award-blocks{
    background:#910F28;
    padding: 15px 15px 0px 15px;
    float:left;
    width:100%;
    border-radius: 5px;
}

.aimes-award-icons{
    margin: 0px auto 30px auto;
}

.aimes-award-border{
    min-height: 12vh;
    border-right: 1px solid #7A7D7E;
}

.alert-error {
    color: #910F28;
    background-color: #f8bdb6;
    border-color: #910F28;
}

.alert-block{
    color: #000000;
    background-color: #ffe600;
    border-color: #ffe600;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 30px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

#view-directory-member{
    margin-left: 5px;
    margin-bottom: 10px;
    color: #ffffff;
    padding: 8px 30px;
    display: inline-block;
    text-align: center;
    border: 1px solid #910F28;
    background: #910F28;
    text-transform: uppercase;
}

#view-directory-member:hover{
    color: #ffffff;
    text-decoration: none;
}

.directory-block a{
    color: #0A0406;
}

.directory-block a:hover{
    text-decoration: none;
    color: #910F28
}

.directory_member_since_background{
    margin-top: 30px;
}

.directory-details{
    margin-top: 15px;
    margin-bottom: 30px;
}

.directory-contact-details{
    margin-top: 60px;
    margin-bottom: 30px;
}

.directory-contact-details a{
    color: #0A0406;
}

.directory-contact-details a:hover{
    text-decoration: none;
    color: #910F28
}

.directory-nhc-title{
    font-size: 22px;
}

.directory-title-position-company{
    color: #910F28;
}

.directory-company-logo{
    max-width: 200px;
    float: left;
}
.directory-search{
    padding: 6px 15px;
}

.directory-reset-btn{
    width: auto;
    display: inline-block;
    text-transform: uppercase;
    padding: 9px 10px 10px 10px;
    font-size: 16px;
    margin: 15px 5px 0px 0px;
    background: #eeeeee;
}

.directory-search-btn{
    width: auto !important;
    display: inline-block;
    padding: 10px 30px 11px 30px !important;
    margin: 0px !important;
}

.btn-no-hover{
    text-align: left;
    text-transform: none;
    outline: none;
}

.btn-no-hover:hover{
    background: #ffffff;
    color: #910F28;
    outline: none;
    text-align: left;
}

.btn-no-hover::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    text-align: left;
}

.btn-no-hover::-moz-placeholder { /* Firefox 19+ */
    text-align: left;
}

.btn-no-hover:-ms-input-placeholder { /* IE 10+ */
    text-align: left;
}

.btn-no-hover:-moz-placeholder { /* Firefox 18- */
    text-align: left;
}

.ben-option{width: 100%;padding-bottom: 100%}
.option-orange{background: #FF8C00}
.option-purple{background: #800080}
.option-blue{background: #0000FF}
.option-pink{background: #ff00ff}
.option-green{background: #00FF00}

@media(max-width: 1199px){
    .logos{
        margin-top: 30px;
    }   

    .webpage-gallery-photo-box-height{
        min-height: 225px;
    }

    #mainMenu a{
        font-size: 18px;
    }
    
    #mainMenu li ul li a{
        padding: 5px 10px;
    }

    #mainMenu li ul{
        top: 25px;
    }
}

@media(max-width: 991px){
    .aimes-award-icons{
        margin: 0px auto 30px auto;
    }

    .aimes-award-border{
        border-right: none;
        border-bottom: 1px solid #7A7D7E;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .webpage-gallery-categories-box h6{
        font-size: 16px;
    }

    .navbar-collapse.collapse{
        padding: 0px;
    }

    #mainMenu{
        margin: 0px -15px;
    }

    #mainMenu a{
        font-size: 17px;
        padding: 0px 4px 0px 3px;
    }

    .webpage-gallery-photo-box-height{
        //min-height: 231px;
    }

    .aimes-s-border{
        border-right:none !important;
        border-bottom: 1px solid #7A7D7E;
        margin-bottom: 15px;
    }
}

@media(max-width: 767px){      
    .navbar-collapse.collapse{
        padding: 0px 15px;
    }
    #logo{
        margin-bottom: 20px;
    }
    #mainMenu{
        margin: 0px;
    }

    #social-links{
        text-align: center;
        position: relative;
        right: auto;
    }

    .navbar-toggle{
        float: left;
        margin: 0px;
        padding: 5px 15px;
        border-radius: 0px;
    }

    #mobile-menu{
        color: #ffffff;
        float: left;
    }

    .icon-bars{
        float: left;
        margin: 5px 5px 5px 0px;
    }

    .navbar-toggle .icon-bar{
        background: #ffffff;
    }

    #mainMenu{
        text-align: left;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position: relative;
        top: 0px;
    }

    #mainMenu a{
        line-height: 20px;
    }

    #mainMenu li ul li a{
        padding: 5px 30px 15px 30px;
    }

    #mainMenu ul{
        display: block
    }
    
    #mainMenu li ul li a{
        padding: 3px 10px;
    }

    .mid{
        display: block;
    }

    #logo{
        width: 50%;
    }

    #logos, .secondary-logo{
        text-align: center;
    }

    .secondary-logo img{
        width: 30%;
        margin: -30px 0px 0px 0px;
    }

    .footerMenu li{
        width: 100%;
        text-align: left;
    }

    .container-flexslider{
        padding: 0px;
    } 

    .webpage-gallery-photo-box-height{
        //min-height: 295px;
    }
}

@media(max-width:500px){     
    .members-directory-icon{
        width: 100%;
    }

    .secondary-logo img{
        width: 30%;
        margin: -40px 0px -15px 0px;
    }

    .webpage-gallery-photo-box-height{
        //min-height: 232px;
    }
}

@media(max-width:400px){
    .webpage-gallery-photo-box-height{
        //min-height: 200px;
    }
}